Changeset 82293 in spip-zone


Ignore:
Timestamp:
May 9, 2014, 8:50:54 PM (5 years ago)
Author:
brunobergot@…
Message:

rhooo un paquet ne peut pas être compatible avec spip 2.0 "comme même"

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/test_url/trunk/paquet.xml

    r80325 r82293  
    44        version="1.0.0"
    55        etat="test"
    6         compatibilite="[2.0.10;["
     6        compatibilite="[3.0.0;["
    77        logo="prive/themes/spip/images/test-ok_24.png"
    88        documentation="http://contrib.spip.net/Test-URL"
Note: See TracChangeset for help on using the changeset viewer.